Subject: RE: Tom White Expenses
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 27 Aug 2001 05:12:23 -0700 (PDT)

Hold on.  Dan and I discussed it, but it is not my call whether anyone other than EES bears those costs.  For what it's worth, I agreed with Dan that to the extent Tom and Ken had reached agreement regarding, among other things, Tom's use of the corporate aircraft for non-EES purposes, that it may not make sense to have EES bear those costs.  But it was clear in my conversation with Dan that it was not my call to make.
 -----Original Message-----
From: 	Stubblefield, Wade  
Sent:	Friday, August 24, 2001 7:24 PM
To:	Causey, Richard; Butts, Bob
Cc:	Leff, Dan; Kean, Steven J.
Subject:	Tom White Expenses

Rick/Bob,

Dan had a discussion with Steve Kean regarding expense attributable to Tom White during 2001.  It is my understanding from their discussion that they agreed that EES should not have to bear these costs and that I should get with you to get the appropriate place to charge them.

Bob, can you please provide me with the right home.

Please call if you have any questions.

Wade

 << File: Tom White summary2.xls >>